<?xml version="1.0" encoding="UTF-8"?>
<feature id="org.eclipse.orion.client.source.feature" version="2.0.0.v20130827-1501" label="%featureName"   provider-name="%providerName"     >
	<description >
		%description
	</description>
	<copyright >
		%copyright
	</copyright>
	<license url="%licenseURL">
      %license
  	</license>
	<plugin id="org.eclipse.orion.doc.isv.source" version="1.0.0.v20131030-2056"     unpack="false"/>
	<plugin id="org.eclipse.orion.client.core.source" version="2.0.0.v20131025-1937"     unpack="false"/>
	<plugin id="org.eclipse.orion.client.editor.source" version="1.0.0.v20131025-1320"     unpack="false"/>
	<plugin id="org.eclipse.orion.client.users.source" version="1.0.0.v20131003-1438"     unpack="false"/>
	<plugin id="org.eclipse.orion.client.git.source" version="1.0.0.v20131030-1824"     unpack="false"/>
	<plugin id="org.eclipse.orion.doc.user.source" version="1.0.0.v20131025-2056"     unpack="false"/>
	<plugin id="org.eclipse.orion.client.ui.source" version="2.0.0.v20131030-1824"     unpack="false"/>
</feature>
